[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="Aplazar entrega a hosts remotos";
	.verifyrcpt.text="Verificar la direcci\u00f3n de cada destinatario";
	.hostoncmd.text="Buscar nombres de m\u00e1quinas clientes";
	.maxhop.text="N\u00famero m\u00e1ximo de saltos de MTA:";
	.mindisk.text="M\u00ednimo espacio libre en disco:";
	.mindisk.labels=["Kbyte(s)","Mbyte(s)"];
	.vrfy.text="Permitir comando SMTP 'VRFY'";
	.expn.text="Permitir comando SMTP 'EXPN'";
	.ehlo.text="Permitir extended hello";
	.etrn.text="Permitir comando SMTP 'ETRN'";
	.allowsize.text="Permitir comando SMTP 'SIZE'";
	.size.labels=["Kbyte(s)","Mbyte(s)"];
	.cmd.border=[titled,"Comando SMTP"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
